py_class: Debian
iso_url: https://cdimage.debian.org/mirror/cdimage/archive/9.6.0/amd64/jigdo-cd/debian-9.6.0-amd64-netinst.jigdo
iso_checksum: fe23b2849fe417081d3e4424f0cb8a4dd00d3a8e
os_family: Linux
os_flavor: Debian
os_variant:
- Server
- Dev
os_arch: x64
os_version: 9.6.0
os_guest: debian9_64Guest
